Banshee.Base 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Field
  Banshee.Base.SafeUri To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.DateTime To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.UInt32 To be added. To be added.
- Field
  System.UInt32 To be added. To be added.
- Field
  System.DateTime To be added. To be added.
- Field
  System.TimeSpan To be added. To be added.
- Field
  System.UInt32 To be added. To be added.
- Field
  System.UInt32 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.Double To be added. To be added.
- Field
  System.Double To be added. To be added.
- Field
  System.Double To be added. To be added.
- Field
  System.Double To be added. To be added.
- Field
  System.Boolean To be added. To be added.
- Field
  System.Boolean To be added. To be added.
- Field
  Gtk.TreeIter To be added. To be added.
- Field
  Gtk.TreeIter To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  Banshee.Base.SafeUri To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="MimeType should be parsed using gvfs and set accordingly")
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="Need to figure out how we want to display this")
  System.String To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="Completely unused, should we even have this?")
  System.String To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.TimeSpan To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="Placeholder for ReplayGain support")
  System.Double To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="Placeholder for ReplayGain support")
  System.Double To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="Placeholder for ReplayGain support")
  System.Double To be added. To be added. To be added.
- Property
  Banshee.Base.BansheeTodo(Comment="Placeholder for ReplayGain support")
  System.Double To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Field
  Banshee.Base.RemoteLookupStatus To be added. To be added.
- Property
  Banshee.Base.RemoteLookupStatus To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
To be added. To be added.